<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Idenilde</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Idenilde Almeida Conceição</h2>
                    <div>
                        <p></p>
                        <p></p>
                    </div>
                    <img src="Imagens/Idenilde.jpg" alt="Carmen">
                </div>
                <div class="column right">
                    <div class="text">Líder Comunitária e Ativista</div>
                    <p>Professora de História</p>
                    <p>Aposentada do Estado de São Paulo</p>
                    <p>Presidentes CCM Bauru</p>
                    <p>Militante Sindicato dos Professores APEOESP</p>
                    <p>Em 2015, junto com outros jovens moradores de Bauru, em São Paulo, Idenilde fundou a
                        AFCU. A organização tornou uma das uma importante entidade na luta pelos direitos das
                        comunidades carentes.</p>
                    <p>Além do trabalho na AFCU, Idenilde também é escritora e já publicou dois livros: "Favela é Moda"
                        e
                        "Hip Hop Cultura de Rua". Ela é um defensora das artes e da cultura como ferramentas para a
                        transformação social, e tem trabalhado para levar mais oportunidades e visibilidade para os
                        artistas e produtores culturais das favelas brasileiras.</p>
                    <p>Em 2018, foi agraciada com o Prêmio Zumbi dos Palmares, na categoria "Cultura
                        Afro-brasileira", em reconhecimento ao seu trabalho em prol da valorização da cultura e história
                        negra no Brasil. Desde então, ele segue atuando como escritor e roteirista, sempre com o
                        objetivo de contribuir para a reflexão e transformação da sociedade brasileira em relação às
                        questões raciais.</p>
                    <a
                        href="https://www.bauru.sp.leg.br/imprensa/noticias/legislativo-entrega-premio-zumbi-dos-palmares-2022/">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>